JWT_SECRET=secret
POSTGRES_URI=postgres://postgres:postgres@localhost:5432/api_development
MONGO_URI=mongodb://mongo/api_development
NODE_ENV=development
PORT=8000
HOST=localhost
BASE_URL=https://dev.shintech.ninja
STATIC_ASSETS=https://static.shintech.ninja
EMAIL=email@example.org
DOMAIN=shintech.ninja
GA_TRACKING_ID=GA_TRACKING_ID